<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="10dp"
    android:viewportWidth="12"
    android:viewportHeight="10">

    <path
        android:fillColor="#0050A1"
        android:pathData="M1.5 4.25L0 5.75L4 9.75L12 1.75L10.5 0.25L4 6.75L1.5 4.25Z" />
</vector>